section {
  display: flex;
  justify-content: center;
  margin-top: 150px;
}


.btnOpenModal {
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  background-image: linear-gradient(to right, #000000 0%, #e74c3c  51%, #000000  100%);
  padding: 20px 20px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;

  &:hover {
    background-position: center center;
  }

}

.btnOpenModal {
  cursor: pointer;
  border-radius: 8px;
  margin-right: 10px;
  border: none;
  width: 150px;
  height: 25px;
}

.btn {
  color: #fff;
  background-color: #b3382c;
  border-radius: 5px;
  width: 100px;
  height: 42px;
  border: none;
  margin: 0 5px 15px 5px;
  cursor: pointer;
}